header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Danball Senki
  repository: kara.moe
  conditions:
    tagPresence:
      - 61b9bbdb-f461-4da3-af2a-b63d09f1dc40
      - 571c7c70-da88-43e9-bb7b-7abbc9d27a00
      - d78f6bfa-6278-4322-9f3a-e71f1bbaacb1
  actions:
    addTag:
      - tid: 50246e3d-4c2c-4982-9215-10a77523f321
        type: 18
